Pages: Previous1234567Next
Current Page: 6 of 7
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: February 14, 2018 05:22PM

Hi,

- MariadDB 10.2.13 32 and 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: February 21, 2018 10:15AM

Hi,

- Adminer 4.6.2

- PhpMyAdmin 4.7.8

See the first message, section Applications for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: February 26, 2018 12:20PM

Hi,

- PhpSysInfo 3.2.10 x86 and x64

See the first message, section Applications for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: March 01, 2018 01:38PM

Hi,

- PHP 5.6.34 x86 32 bit
- PHP 5.6.34 x64 64 bit

- PHP 7.0.28 x86 32 bit
- PHP 7.0.28 x64 64 bit

- PHP 7.1.15 x86 32 bit
- PHP 7.1.15 x64 64 bit

- PHP 7.2.3 x86 32 bit
- PHP 7.2.3 x64 64 bit

See the first post for the download links.

Note: Sourceforge is in the midst of restructuring. Installers may not be accessible.
Nevertheless, all files are present on the secondary repository.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: March 06, 2018 11:22AM

Hi,

- PhpMyAdmin 4.7.9

See the first message, section Applications for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: March 08, 2018 10:57AM

Hi,

Updates of Microsoft Visual C++ 2017 Redistributables
From 14.12.25810 to 14.13.26020
x86
https://aka.ms/vs/15/release/VC_redist.x86.exe
x64
https://aka.ms/vs/15/release/VC_redist.x64.exe

Wampserver tools are up to date :
- Verify that all VC ++ packages are installed and with the latest versions.
To do this, use the tool:
Checks VC++ packages installed
And you will find all the packages on [wampserver.aviatechno.net] in section Visual C++ Redistribuable Packages
Do not forget that if you have a 64 bit Windows, you must install both 32 and 64 bit versions of each package.
You must install each package "as an administrator", so right-click the exe file and then run as Administrator.
Do not use a previously loaded tool. Make a new download to make sure you are using the correct version.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: March 15, 2018 03:17PM

Hi,

- Apache 2.4.32 32 & 64 bit

Before installing Apache 2.4.32, the Wampserver 3.1.1 update is necessary. It is also essential to have previously installed the Visual C ++ Redistributable Packages VC2017 version 14.13.26020 (8 march 2018).

See the first post for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: March 19, 2018 04:42PM

Hi,

- Wampserver Update 3.1.2 - Among other things, fixes an XSS vulnerability.

Changelog
--- Wampserver 3.1.2
- Fix security vulnerability found by Vipin Chaudhary in add_vhost.php page - CVE ID is CVE-2018-8732
Cross site scripting (XSS) even if the server and localhost use the Apache "Require local" directive.
- Fix bug: localhost on port different of 80
- Fix bug: Change PHP version CLI if only one PHP version
- Tools: Reinstall all services
- Tools: Ability to add Listen Port to Apache
- Tools: Update of Check compilers VC ...
- Ability to customize prompt for MySQL and MariaDB consoles
- Ability to choose the user for MySQL and MariaDB consoles
To use MariaDB, read the file mariadb_support.txt
This update is cumulative Updates 3.0.1 to 3.1.2. It may be reinstalled in case of modified files by error

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: March 25, 2018 04:36PM

Hi,

- Wampserver Update 3.1.3 - Among other things, fixes an CSRF (Cross Site Request Forgery)

Changelog
--- Wampserver 3.1.3
- Fix CRSF vulnerability found by Vipin Chaudhary page add_vhost.php - CVE ID is CVE-2018-8817
- Fix MariaDB services instead of MySQL (Reinstall services)
- Check the Listen Port when changing Apache versions
- Replacing | FIND with | FINDSTR in Windows command lines
- Correction of typographical errors
To use MariaDB, read the file mariadb_support.txt
This update is cumulative Updates 3.0.1 to 3.1.3. It may be reinstalled in case of modified files by error

- Apache 2.4.33 32 & 64 bit

Before installing Apache 2.4.33, the Wampserver 3.1.3 update is necessary. It is also essential to have previously installed the Visual C ++ Redistributable Packages VC2017 version 14.13.26020 (8 march 2018).

See the first post for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »



Edited 1 time(s). Last edit at 03/25/2018 06:00PM by Otomatic.

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: March 28, 2018 11:56AM

Hi,

- MariaDB 10.1.32 32 and 64 bit

- MariaDB 10.2.14 32 and 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: March 29, 2018 12:16PM

Hi,

- PHP 7.0.29 x86 32 bit
- PHP 7.0.29 x64 64 bit

- PHP 7.1.16 x86 32 bit
- PHP 7.1.16 x64 64 bit

- PHP 7.2.4 x86 32 bit
- PHP 7.2.4 x64 64 bit

See the first post for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: March 30, 2018 09:39AM

Hi,

- PHP 5.6.35 x86 32 bit
- PHP 5.6.35 x64 64 bit

See the first post for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: April 05, 2018 07:45PM

Hi,

- Full install Wampserver 3.1.3 32 bit x86
- Full install Wampserver 3.1.3 64 bit x64
----- With -----
- Apache 2.4.33 - PHP 5.6.35/7.0.29/7.1.16/7.2.4 - MySQL 5.7.21 - MariaDB 10.2.14
- PhpMyAdmin 4.7.9 - Adminer 4.6.2 - PhpSysInfo 3.2.10

See the first post for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: April 08, 2018 12:38PM

Hi,

- PhpMyAdmin 4.8.0

See the first message, section Applications for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: April 20, 2018 10:13AM

Hi,

- PhpMyAdmin 4.8.0.1

- MySQL 5.5.60 32 & 64 bit
- MySQL 5.6.40 32 & 64 bit
- MySQL 5.7.22 32 & 64 bit
Note: MySQL 5.7.22 is installed with option
default_authentication_plugin=mysql_native_password
to keep password management compatibility with the previous versions.

See the first message for download links.

There will be no MySQL 8.0.11 64 bit addon.
I discovered and reported a bug on version 8.0.4 RC :
https://bugs.mysql.com/bug.php?id=90383
No options taken into account from the [wampmysqld64] section of the my.ini file.
When the official version 8.0.11 was released, I naively thought that the bug had been fixed, but it is not and MySQL 8.0.11, used as a service, is unusable under Windows.
An 8.0.xx addon will only be released when this bug is fixed.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: April 26, 2018 12:13PM

Hi,

- PHP 5.6.36 x86 32 bit
- PHP 5.6.36 x64 64 bit

- PHP 7.0.30 x86 32 bit
- PHP 7.0.30 x64 64 bit

- PHP 7.1.17 x86 32 bit
- PHP 7.1.17 x64 64 bit

- PHP 7.2.5 x86 32 bit
- PHP 7.2.5 x64 64 bit

See the first post for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: May 10, 2018 03:46PM

Hi,

- MariadDB 10.1.33 32 and 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: May 18, 2018 03:10PM

Hi,

- MariadDB 10.2.15 32 and 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: May 25, 2018 12:37PM

Hi,

- PHP 7.1.18 x86 32 bit
- PHP 7.1.18 x64 64 bit

- PHP 7.2.6 x86 32 bit
- PHP 7.2.6 x64 64 bit

- PhpMyAdmin 4.8.1

See the first post for the download links.

- VC Redist 2017 VC15 - Version 14.14.26429
- Verify that all VC ++ packages are installed and with the latest versions.
To do this, use the tool:
Checks VC++ packages installed
And you will find all the packages on [wampserver.aviatechno.net] in section Visual C++ Redistribuable Packages
Do not forget that if you have a 64 bit Windows, you must install both 32 and 64 bit versions of each package.
You must install each package "as an administrator", so right-click the exe file and then run as Administrator.
Do not use a previously loaded tool. Make a new download to make sure you are using the correct version.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: May 29, 2018 10:07AM

Hi,

- MariadDB 10.3.7 32 and 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.4 32 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
Wampserver 3.1.4 64 bit - Apache 2.4.35 - PHP 7.2.11/7.1.23/7.0.32/5.6.38 - MySQL 5.7.23 - MariaDB 10.3.10
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Pages: Previous1234567Next
Current Page: 6 of 7


Sorry, you can't reply to this topic. It has been closed.